"+" = "+";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "Ascii para ISO Latin-1";
"About Cabos" = "Sobre o Cabos";
"Bring All to Front" = "Trazer Tudo para Frente";
"C" = "C";
"Cabos Help" = "Ajuda do Cabos";
"Cancel Selected Transfers" = "Cancelar Transferências Selecionadas";
"Check for Updates..." = "Verificar se há atualizações...";
"Clear" = "Limpar";
"Close" = "Encerrar";
"Connect" = "Conectar";
"Convert Selected Tags" = "Converter Textos Selecionados";
"Copy Local Browse URL" = "Copiar Meu Endereço IP ";
"Copy" = "Copiar";
"Cut" = "Recortar";
"D" = "D";
"Download Selected Files" = "Fazer Download dos Arquivos Selecionados";
"Dutch to English" = "Alemão para Inglês";
"Dutch to French" = "Alemão para Francês";
"E" = "E";
"Edit" = "Editar";
"English to Dutch" = "Inglês para Alemão";
"English to French" = "Inglês para Francês";
"English to German" = "Inglês para Alemão";
"English to Italian" = "Inglês para Italiano";
"English to Japanese" = "Inglês para Japonês";
"English to Korean" = "Inglês para Coreano";
"English to Portuguese" = "Inglês para Português";
"English to Russian" = "Inglês para Russo";
"English to Simplified Chinese" = "Inglês para Chinês Simplificado";
"English to Spanish" = "Inglês para Espanhol";
"English to Traditional Chinese" = "Inglês para Chinês Tradicional";
"Escape Sequence to ASCII" = "Seqüência de Escape para ASCII";
"F" = "F";
"File" = "Arquivo";
"French to Dutch" = "Francês para Alemão";
"French to English" = "Francês para Inglês";
"French to German" = "Francês para Alemão";
"French to Italian" = "Francês para Italiano";
"French to Portuguese" = "Francês para Português";
"French to Spanish" = "Francês para Espanhol";
"German to English" = "Alemão para Inglês";
"German to French" = "Alemão para Francês";
"Help" = "Ajuda";
"ISO Latin-1 to ASCII" = "Iso Latin-1 para ASCII";
"Italian to English" = "Italiano para Inglês";
"Italian to French" = "Italiano para Francês";
"Japanese to English" = "Japonês para Inglês";
"Korean to English" = "Coreano para Inglês";
"M" = "M";
"Main Window" = "Janela Principal";
"Minimize" = "Minimizar";
"N" = "N";
"O" = "O";
"Open Selected File" = "Abrir Arquivo Selecionado";
"Paste" = "Colar";
"Portuguese to English" = "Português para Inglês";
"Portuguese to French" = "Português para Francês";
"Preferences..." = "Preferências...";
"Q" = "Q";
"Quit" = "Encerrar";
"R" = "R";
"Redo" = "Refazer";
"Remove All Queries" = "Remover Todas Consultas";
"Remove Selected Queries" = "Remover Todas Consultas Selecionadas";

"Reveal Selected File in Finder" = "Revele Arquivo Selecionado no Finder";
"Revert" = "Reverter";
"Russian to English" = "Russo para Inglês";
"S" = "S";
"Save As..." = "Salvar Como...";
"Save" = "Salvar";
"Search New Files on the Network" = "Procurar Novos Arquivos na Rede";
"Search with Current iTunes Artist Name" = "Procurar pelo Nome iTunes do Artista";
"Search with Current iTunes Track Name" = "Procurar pelo Nome iTunes da Faixa";
"Search" = "Procurar";
"Select All" = "Selecionar Tudo";
"Select Search Field" = "Selecionar Campo da Pesquisa";
"Send Feedback Email..." = "Enviar Email de Feedback...";
"Show Downloads" = "Exibir Downloads";
"Show Network" = "Exibir Rede";
"Show Query Results" = "Exibir Resultados da Pesquisa";
"Show Uploads" = "Exibir Uploads";
"Simplified Chinese to English" = "Chinês Simplificado para Inglês";
"Spanish to English" = "Espanhol para Inglês";
"Spanish to French" = "Espanhol para Francês";
"Start Selected Queries" = "Iniciar Consultas Selecionadas";
"Stop Selected Queries" = "Parar Consultas Selecionadas";
"Traditional Chinese to English" = "Chinês Tradicional para Inglês";
"Transfers" = "Transferências";
"Translate Selected Tags" = "Traduzir Textos Selecionados";
"Undo" = "Desfazer";
"V" = "V";
"View" = "Visualizar";
"W" = "W";
"Window" = "Janela";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";
